:root {
  --app-primary: #520855;
  --app-primary-dark: #390958;
  --app-secondary: #147297;

  --app-dark: #2a2a2a;
  --app-light: #ffffff;
  --app-darklight: #ebedf2;
  --app-darklight2: #bebdbd;

  --app-error: #e2445c;
  --app-warning: #f25c05;
  --app-success: #9ebf6b;
}
